How to upgrade from Qt 5.5 SDK to Qt 5.8 for Boundary Devices Nitrogen6X SOM



  • Hi All, currently i am using Boundary Devices Nitrogen6X SOM with Qt 5.5 Version SDK as per prescribed .

    Device also supports the Qt 5.5 Version SDK. But now i want to upgrade the SDK to Qt 5.8 . How can i upgrade it .

    Anybody knows the procedure to upgrade the SDK ? Please help me .

    Thanks in advance.


  • Lifetime Qt Champion

    Hi and welcome to devnet,

    Since Boundary Devices provides a SDK, you should ask them directly for the path to update.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.